Tag : CVE-2023-6813

0 attack reports | 1 vulnerabilities

Vulnerabilities

CVE CVSS Published Product impacted Tags
CVE-2023-6813 6.1 July 10, 2024, 8:15 a.m. LOGO-VULNERABLELogin by Auth0 plugin for WordPress